@charset "utf-8";
html,body{height:100%; padding:0px; margin:0px;min-width: 1200px;font:15px 微软雅黑;color:#444;}
a { text-decoration: none; outline: none; color: #666; transition: 0.2s; }
p{text-align: justify;text-justify:inter-ideograph;margin: 0;}
li {list-style-type: none; vertical-align: top; margin: 0;padding:0;}
ul {margin: 0;padding: 0;}
img{margin: 0;padding: 0;border: 0; vertical-align: top;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; margin: 0;padding: 0}
dl,dt,dd{padding: 0;margin:0;}
i,em{font-style: normal;}

.fl {float:left;}
.fr {float:right;}
.clear{clear:both;}
.w0{width: 100%;}
.w1200{width: 1200px;margin:0 auto;}
.w1140{width: 1140px;margin:0 auto;}

/*header start*/
.header{height:170px;width: 100%}
.header1{height: 100px;}
.header1 .img{margin-top: 45px;margin-right: 61px;position: relative;}

.logo{margin: 21px 0 20px;}
.headtop .logo{ margin-top: 20px;}
.tel{margin-top: 28px;margin-left: 203px;}
.tel1{ margin-top: 32px;}
.tel1 .p1{font-size: 21px;color:#ff7a01;}
.bor{width: 150px;height: 1px;background-color: #bfbfbf;margin-top: 5px;}
.tel1 .p2{font-size: 21px;color:#ff7a01;}

.nav {position: relative; z-index: 1000;height: 50px;background:url(../images/navbg.jpg) repeat-x center;}
.nav li.nLi{float: left;position: relative; width: 123px;text-align: center;height: 61px;margin-top:-11px;line-height: 75px;padding-right:10px;background:url(../images/shu.jpg) no-repeat 127px 27px;}
.nav li.nLi:first-child{margin-left: 0px;}
.nav li.nLi > a{display: inline-block;font-size: 16px; color: #ffffff;line-height: 50px; height: 50px; margin-top:11px;}
.nav li.nLi > a .p1{font-size: 16px;line-height: 50px;width: 123px;text-align: center;}
.nav .on{height: 61px;background: url(../images/ho.png) no-repeat right;margin-top: -11px;}
.nav li.on a{color: #ffffff;}
.nav li.on,.nav li.nLi:hover{height: 61px;background: url(../images/ho.png) no-repeat right;margin-top: -11px;}
.nav .sub{display:none;width:123px;left:0;top:60px;position:absolute;background:rgba(0,0,0,0.6);line-height:26px;}
.nav .sub li{zoom:1; }
.nav .sub a{display:block;padding:5px 10px;font-size: 14px;}
.nav .sub a:hover{background:#FF7A01;color:#fff;}
/*header end*/


/*banner start*/

.flexslider{
	position: relative;
	width: 100%;
	height:550px;
	overflow: hidden;
	zoom: 1;
}
.flexslider .slides li{
	width: 100%;
	height: 100%;
}
.flex-direction-nav a{
	width: 70px;
	height: 70px;
	line-height: 99em;
	overflow: hidden;
	margin: -35px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
	border-radius: 35px;
}
.flex-direction-nav .flex-next {
	background-position: 0 -70px;
	right: 0;
}
.flex-direction-nav .flex-prev {
	left: 0;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 2px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-paging li a {
	background: rgba(0,0,0,0.3);
	display: block;
	height: 10px;
	overflow: hidden;
	text-indent: -99em;
	width: 10px;
	cursor: pointer;
	-webkit-transition: all 0s ease;
	border-radius: 10px;
}
.flex-control-paging li a.flex-active,.flex-control-paging li.active a{
	background: #1F4CB0;
}
.flexslider .slides a img {
	width: 100%;
	height: 550px;
	display: block;
}
/*banner end*/

.title{width: 200px;padding-left: 70px;margin: 0 auto}
.title b{display: block;height: 45px;line-height: 45px;font-size: 36px;color: #333;letter-spacing: 4px}

/*product start*/
.product{padding: 50px 0;background: url(../images/probg.png) no-repeat center;}
.title{background:url(../images/titlepro.png) no-repeat center left;}
.prolist{margin-top: 20px}
.prolist a{display: block;width: 220px;padding:0 10px;float: left;height: 45px;background: url(../images/prolistkuang.png) no-repeat center;text-align: center;line-height: 45px;margin-top: 15px;font-size: 17px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;color: #fff}
.prolist a:hover {background: url(../images/prolistkuangh.png) no-repeat center;}
.proimg{margin-top:10px;}
.proimg li{width: 280px;margin:25px 0 0 26.6px;float: left;transition: all 0.2s ease-in;}
.proimg li:nth-child(4n+1) {margin-left: 0px;}
.proimg li .img{width: 276px;height: 208px;border:2px solid #e1e1e1;overflow: hidden;}
.proimg li img{width: 276px;height: 208px;display: block;-moz-transition:.5s ease-in;-webkit-transition:.5s ease-in;-o-transition:.5s ease-in;-ms-transition:.5s ease-in;transition:.5s ease-in;}
.proimg li:hover img{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1)}
.proimg li p{display: block;width: 210px;height: 35px;padding:10px 60px 0 10px;line-height:25px;background: url(../images/prozibg.png) no-repeat center;position: relative;top: 0px;font-size: 15px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.proimg li:hover .img{border-color: #0b5dc3}
.proimg li:hover p {background: url(../images/prozibgh.png) no-repeat center;color: #fff}
/*product end*/


/*company start*/
.company .com_adv{height: 200px;background:url(../images/com_adv.jpg) no-repeat center;}
.company .com_adv .ca_l{width: 400px;height: 150px;background: #ff7A01;margin-top: 50px;}
.company .title {background:url(../images/titlecom.png) no-repeat center left;margin-top: 35px;}
.company .title b{color: #fff;}
.company .title i{color: #fff;}

.company .com_adv .ca_r ul{width: 650px;float: left;margin: 70px 0 0 150px}
.company .com_adv .ca_r li:first-child{border-left: 1px solid rgba(255,255,255,0.15);}
.company .com_adv .ca_r li{float: left;height: 84px;border-right: 1px solid rgba(255,255,255,0.15);width: 160px;text-align: center;}
.company .com_adv .ca_r li em{height: 50px;display: block;}
.company .com_adv .ca_r li span{display: block;font-size: 24px;color: #fff;margin-top: 4px;}
.company .com_adv .ca_r p{float: right;width: 520px;margin-top: 23px;}
.company .com_adv .ca_r p span{display: block;color: #fff;opacity: 0.41;font-size: 16px;}
.company .com_adv .ca_r p i{color: #fff;font-size: 36px;font-family: GothamBook;background: url(../img/sl_tel.png) no-repeat left center;padding-left: 38px;}

.company .com_body{background: url(../images/combg.jpg) no-repeat center;}

.scnl .slideBox{ width:400px; height:300px; overflow:hidden; position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:8px; z-index:1;}
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{ float:left; margin-right:5px;  width:10px; height:10px; line-height:10px; text-align:center; background:#fff; cursor:pointer; color:rgba(255,255,255,0);border-radius: 20px;position: relative;}
.slideBox .hd ul li.on{ background:#f00; color:rgba(255,255,255,0);}
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.scnl .slideBox .bd img{ width:400px; height:300px; display:block;}
.scnl .slideBox .bd li p{width: 390px;height: 40px;background: rgba(0,0,0,0.7);color: #fff;padding-left: 10px;position: absolute;z-index: 999;bottom: 0;line-height: 40px;}
.honor .slideBox{ width:320px; height:240px; overflow:hidden; position:relative;left: 15px}
.honor .slideBox .bd img{ width:320px; height:240px; display:block;}
.honor .slideBox .bd li p{width: 320px;height: 40px;background: rgba(0,0,0,0.7);color: #fff;position: absolute;z-index: 999;bottom: 0;line-height: 40px;text-align: center;}

.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}

.gsjj{width: 750px;}
.gsjj b{font-size: 20px;margin-top: 30px;display: block;}
.gsjj em{display: block;width: 40px;height: 3px;background: #FF7A01;margin: 10px 0}
.gsjj p{text-indent: 2em;line-height: 200%}
.gsjj a.more{display: block;width: 100px;height: 35px;text-align: center;line-height: 35px;background: #0b5dc3;font-size: 14px;color: #fff;margin-top: 20px;}
.gsjj a.more:hover {background: #FF7A01}

.video{padding: 30px 0 50px;width: 780px;float: left;}
.video b,.honor b{font-size: 20px;display: block;height: 20px;line-height: 20px;padding: 15px 0 15px 10px;border-top: 3px solid #0b5dc3;border-bottom: 1px solid #ddd;margin-bottom: 15px;background: url(../images/line1.jpg) no-repeat center left;letter-spacing: 2px}
.video b span,.honor b span{color: #aaa}
.video b a,.honor b a{font-weight: normal;font-size: 15px;letter-spacing: 0px;}
.video .sp2{margin-left: 60px;}

.honor{padding: 30px 0 50px;width: 350px;}
/*company end*/

/*adv start*/
.adv{width: 100%;height: 1350px;background: url(../images/why.jpg) no-repeat center center;}
.adv .adv_body{padding-top: 182px;}
.adv .why1{width: 464px;padding: 110px 56px 0 80px;color: #fff;}
.adv .why1 .p1{font-size: 28px;}
.adv .why1 .p2{padding-top: 5px;opacity: 0.7}
.adv .why1 img{padding: 10px 0;}
.adv .why1 ul,.adv .why1 ul li{list-style: disc;}
.adv .why1 ul{padding-left: 20px;}
.adv .why1 ul li{padding-top: 10px;text-align: justify;text-justify:inter-ideograph;}
.adv .why1 .bg{margin-top: 35px;width: 155px;height: 4px;background-color: #fff;}
.adv .why2{padding: 110px 0 0 136px;}

/*new start*/
.news{padding-top:30px;}
.news .newsdt{width:780px; float:left; background:#FFF;padding: 30px 0px 25px;box-sizing: border-box;}
.news .newsdt .bt{height:51px;}
.news .newsdt .bt b {display: block;font-size: 22px; line-height:24px; color:#333333; font-weight:bold;padding-left:33px;background:url(../images/dt.png) no-repeat left;float: left;}
.news .bt em{display: block;width:66px; height:26px;float:right; border:1px solid #e2e2e2; border-radius:14px;}
.news .bt em a{display: block;width:66px; height:26px; background:url(../images/dbx3.png) no-repeat center;}
.news .bt em:hover{background: #0156A9;border: 1px solid #0156A9;}
.news .newsdt .bt em:hover a{background:url(../images/dbx.png) no-repeat center;}
.news .newsdt dl{height:162px;margin-bottom: 13px;overflow: hidden;}
.news .newsdt dl dt{width:288px; height:162px;float:left; overflow:hidden;}
.news .newsdt dl dt img{width:288px; height:162px; transition:.5s;}
.news .newsdt dl dt:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.news .newsdt dl dd{float:left; width:490px; padding-left:24px;box-sizing: border-box;}
.news .newsdt dl dd span{display: block;margin-bottom: 22px;}
.news .newsdt dl dd span a{font-size: 18px; line-height: 18px; font-weight: bold; color:#333333;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news .newsdt dl dd p{width:456px; height:66px;font-size: 16px; color:#888888; margin-bottom: 20px;}
.news .newsdt dl dd i{display: block; font-size: 14px;width:456px; color:#333333; line-height: 14px; text-align: right;}
.news .newsdt ul li{float:left;width:375px;height:60px;background:#F5F5F5; margin-bottom: 10px; box-sizing: border-box;padding-top:20px; padding-left:21px;transition: .3s;}
.news .newsdt ul li:nth-child(2n){float:right;}
.news .newsdt ul li a{display: block;font-size: 16px; color:#333333;  line-height: 16px; margin-bottom: 14px;width: 320px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news .newsdt ul li i{display: block;font-size: 12px; color:#808080; line-height: 12px;}
.news .newsdt ul li:hover a{color:#FFF;}
.news .newsdt ul li:hover i{color:#FFF;}
.news .newsdt ul li:hover{background:#0156A9 url(../images/jt1_h.png) no-repeat 90%;}
.news .bk{width:370px; background:#FFF;float:right;padding: 30px 0px 23px;box-sizing: border-box;}
.news .bk .bt{height:51px;}
.news .bk .bt b{font-size: 22px; line-height:24px; color:#333333; font-weight:bold;padding-left:33px;background:url(../images/bk.png) no-repeat left;}
.news .bk span{display: block;height:180px; margin-bottom: 8px; overflow:hidden;}
.news .bk span img{width:370px; height:180px;transition:.5s;}
.news .bk span:hover img{-webkit-transform: scale(1.1);-moz-transform: scale(1.1); -ms-transform: scale(1.1);transform: scale(1.1);}
.news .bk ul li{height:38px; line-height: 38px;}
.news .bk ul li a{padding-left:18px;background:url(../images/hg2.jpg) no-repeat left; font-size: 16px; color:#333333;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news .bk ul li a:hover{color:#0156A9;}
/*new end*/

/*footer start*/
.footer{background:url("../images/wzbj10.jpg") repeat;}
.foot{padding:40px 0 20px;}
.foot .dbnav{height:22px;line-height:22px;padding-bottom:24px; border-bottom:1px solid #434343;margin-bottom: 39px;}
.foot .dbnav li{float:left;width: 133px;text-align: center;background: url(../images/dot.jpg) no-repeat center right;}
.foot .dbnav li a{font-size: 16px; color:#cccccc;display: block;}
.foot .dbnav li:nth-child(1) a{background: url(../images/dot.jpg) no-repeat center left;}
.foot .footlogo{float:left;margin-right: 52px;display: block;padding: 10px 20px 0 0}
.foot .gsxx{width:700px; height:129px;float:left;}
.foot .gsxx li{float:left;height:45px;padding-left:58px;margin-bottom: 20px;}
.foot .gsxx li em{font-size: 16px;color:#cccccc;margin-bottom: 10px; font-style:normal;}
.foot .gsxx li i{ display:block;font-size: 14px; color:#838383;font-style:normal;}
.foot .gsxx li.db1{background:url("../images/db1.png") no-repeat left;width:150px;margin-right: 53px;}
.foot .gsxx li.db2{background:url("../images/db2.png") no-repeat left;}
.foot .gsxx li.db3{background:url("../images/db3.png") no-repeat left;width:150px;margin-right: 53px;}
.foot .gsxx li.db4{background:url("../images/db4.png") no-repeat left;}
.foot .ewm{width:147px; height:105px;float:right;}
.foot .ewm em{width:14px; height:57px;float:left; font-size: 14px; color:#999999; padding:20px 13px 28px;background:url("../images/wzbj14.jpg") no-repeat center; line-height: 16px;font-style:normal;}
.foot .ewm span{display: block;width:105px; height:105px;float:left;}
.foot .ewm span img{width:105px; height:105px;}
.foot .gs{height:61px;line-height: 61px; border-top:1px solid  #434343;border-bottom:1px solid  #434343;margin-top:20px;}
.foot .gs span{display: block; font-size: 14px; color:#999999;}
.foot .gs span a{color: #999}
/*footer end*/

